export function SettingsSetting(props: any): import("react/jsx-runtime").JSX.Element;
export function SetByEnvVar({ setting }: {
    setting: any;
}): import("react/jsx-runtime").JSX.Element;
export function SetByEnvVarWrapper({ setting, children }: {
    setting: any;
    children: any;
}): any;
